#!/bin/sh

echo "Shutting down console"
pid_list="$(ps aux | grep ipfcst-console | grep -v grep | awk '{print $2}')"
if test -z $pid_list ; then
	echo "console is not running"
else
	for pid in $pid_list;  
	do  
	if kill -0 "$pid" 2>/dev/null; then
		echo "kill pid $pid"
		kill -9 $pid
	fi
	done  
fi

exit 0
